<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
      integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="CSS/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Oswald:wght@400;700&family=Source+Sans+Pro:wght@400;700&display=swap"
      rel="stylesheet"
    />
  </head>

  <body>
    <header>
      <nav>
        <a id="header" href="/home`">Project</a>
        <a href="#" class="toggle-button">
          <span class="bar"></span>
          <span class="bar"></span>
          <span class="bar"></span>
        </a>
        <ul class="navbar">
          <li><a href="/projects">Projects</a></li>
          <li><a href="/about">About us</a></li>
          <li><a href="/stories">Stories</a></li>
          <li><a href="/contact">Contact</a></li>
        </ul>
      </nav>
    </header>

    <div class="greeting">
      <div class="greeting-images">
        <img
          class="greeting-img bg-img"
          src="./assets/frame-1.svg"
          alt="background-image"
        />
        <img
          class="greeting-img constellations"
          src="./assets/frame-2.svg"
          alt=""
        />
        <img class="greeting-img stars" src="./assets/frame-3.svg" alt="" />
      </div>

      <section id="intro">
        <!-- wrapped the image with a div as it was preventing when animating - the image has a padding and moves to its original position when scaling-->
        <div class="logo-large">
          <img
            id="headline-logo"
            src="assets/logo-large.png"
            alt="large_logo"
          />
        </div>

        <h1>Your Headline <br />Here</h1>

        <h2>
          Lorem ipsum dolor sit amet, consectetur <br />adipiscing elit sed do
          eiusmod.
        </h2>
      </section>
    </div>

    <main>
      <article>
        <h2>This is the Section Headline, <br />Continues to Two Lines</h2>

        <h3>
          Lorem ipsum dolor sit amet, consectetur <br />adipiscing elit sed do
          eiusmod.
        </h3>

        <div class="two-column-section">
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum. Sed ut
            perspiciatis unde omnis.
          </p>

          <p>
            Minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </div>

        <button id="read-more" type="button">Read more</button>
      </article>

      <div id="section-bottom">
        <h2>Learn more <br />about culture our culture...</h2>

        <!-- wrapped the image with a div as it was behaving weird-->

        <div class="play">
          <button id="play-button-outer">
            <span id="play-button">&#9654;</span>
          </button>
        </div>

        <h3>
          Duis aute irure dolor in <br />reprehenderit in voluptate velit esse
          <br />cillum dolore eu fugiat nulla
        </h3>
      </div>
    </main>

    <footer>
      <div class="wrapper">
        <div class="footer-logo">
          <img src="assets/logo-small.png" alt="small-logo" />
          <span id="footer-sitename">Project</span>
        </div>

        <div class="address">
          <address>123 Street,<br />Anytown, USA 12345</address>
        </div>

        <div class="contact">
          <a href="mailto:hello@website.com">hello@website.com</a>
        </div>

        <div class="rights">
          <p id="rights">&copy; 2021 Project. All rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
